/* navigation */

#home #navbar{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 110px;
  background-color: #363636;
}
#home #logo img {
  /* border: 5px solid green; */
  width: 110px;
/*   box-shadow: 0px 0px 0px 0px; */
  cursor: pointer;

  
}

#navitems{
  padding: 0px;
  margin: 0px;
}
#home #navitems ul{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 0px;
}
#navitems ul li a{
  font-size: 16px;
  /* margin: 0px 9px; */
  padding: 0px;
}

#navitems ul li a:hover{
  font-size: 1.07em;

}

/* home section  */

#home #primary p {
  font-size: 1.5em;
}

#home #primary h1 {
  font-size: 2.7em;
  margin-top: 170px;
}

/* services section */

#services {
  display: flex;
  flex-direction: column;
  margin: 0px;
  padding: 0px;
}

#servicesheading {
  font-size: 40px;
}

.service {
  margin: 17px 10px;
}

#services p {
  font-size: 21px;
}

/* client section */

#clientheading p {
  font-size: 40px;
}

#clientscontainer{
  padding: 1px;
}


.client{
  margin: 0px 3px;
  
}

/* contact services */
#contacthead p {
  font-size: 40px;
}

#gender label{
  font-size: 14.6px;
}

#textarea {

  width: 100%;
  padding-left: 0px;
  border: 0px ;
}

.nec {

  width: 100%;
  padding: 0px;
  height: 28px;
  margin: 5px 0px;
}
#submit{
  width: 100%;
  padding: auto 20px;
}

/* link to my profile */

#copyright{
  display: flex;
  flex-direction: column;
}
#githublink{
  display: flex;
  flex-direction: column;
}
